@font-face {
  font-family: 'Helvetica Neue';
  src: url('HelveticaNeue-Medium.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeue-Medium.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeue-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeue-Medium.svg#d7af0fd9278f330eed98b60dddea7bd6') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Helvetica Neue Roman';
  src: url('HelveticaNeue-Roman.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeue-Roman.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeue-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeue-Roman.svg#3ad9863d29ed9abf9ac1bd1f61a65628') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Helvetica Light';
  src: url('helvetica-light.eot'); /* IE9 Compat Modes */
  src: url('helvetica-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helvetica-light.woff') format('woff'), /* Modern Browsers */
       url('helvetica-light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helvetica-light.svg') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
}
